using System;
using CardReaderService;

namespace CardReaderServiceHost
{
    class Program
    {
        static void Main(string[] args)
        {
            CardReaderService.CardReaderService service1 = new CardReaderService.CardReaderService();
            service1.Start();
            Console.WriteLine("Service Running...");
            Console.ReadLine();
            service1.StopService();
        }
    }
}
